package cn.com.poc.ai_dialogues.constant;

/**
 * @author alex.yao
 * @date 2025/9/10
 */
public enum DialoguesPlatformEnum {

    AppBuilder("appbuilder"),
    ModelLink("modelLink"),
    Dify("dify"),
    Custom("custom"),
    ;

    private String platform;

    DialoguesPlatformEnum(String platform) {
        this.platform = platform;
    }

    public String getPlatform() {
        return platform;
    }
}
